Subject: Trainer Candidate - vishesh rekhi
From: vishesh rekhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 05:17:27 -0400

| | Tech Support Test

Name | vishesh rekhi
E-mail | [email-masked]
Phone Number | (91) 9560623852
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Airtel Payment Bank | Manager | | 55000
Previous Employer 1 | Paytm | TeamLead | March 2019 | 35000
Previous Employer 2 | Idea | Senior executive | Nov 2017 | 25000

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | Working as a site head where managing 60 AM n driving performance. Involved in performance driving, knowledge management
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When managing a team, everybody have a different view point so making team members work towards a single goal is challenging. Many team members at CC do not have an intent to grow/work and making them is difficult
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service means that your clients/customers are satisfied with the kind of work whereas, great customer means that your customer/clients are not only satisfied but they are also loyal.
What according to you makes you a good candidate for this position? | Have being working with customer service/Project management since last 8 years. Skills and expertise which are required in the profile I already possess the same. I had put 100% effort in my last organisation which has helped me to identify my capabilities and limitation and I believe if I channelize them in the right direction I will make my company grow.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |